<?php
/**
* @version		3.0.0
* @package		JomLand TicketCenter
* @copyright	Copyright (C) 2010 JomLand.com. All rights reserved.
* @link 		www.jomland.com
* @license		GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
*/

// no direct access
defined('_JEXEC') or die;

// Component Helper
jimport('joomla.application.component.helper');
jimport('joomla.application.categories');


class JLTicketCenterCategories extends JCategories
{
	public function __construct($options = array())
	{
		$options['table'] = '#__jltcenter_performer';
		$options['field'] = 'cat_id';
		$options['extension'] = 'com_jlticketcenter';
		$options['statefield'] = 'published';
		
		parent::__construct($options);
	}
}